CVE-2002-0074

2002-04-22T00:00:00
ID CVE-2002-0074
Type cve
Reporter NVD
Modified 2018-10-30T12:25:10

Description

Cross-site scripting vulnerability in Help File search facility for Internet Information Server (IIS) 4.0, 5.0 and 5.1 allows remote attackers to embed scripts into another user's session.